RubyGems Navigation menu

eatabit-rails 0.0.2

The official gem for the eatabit.io API

Gemfile
          gem 'eatabit-rails', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install eatabit-rails
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 899

For this version 471

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - January 12, 2014 (15 KB)
  2. 0.0.1 - January 12, 2014 (15 KB)